<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="extra.css">
</head>

<body>
    <header>
        <h1>#encabezado</h1>
    </header>
    <main>
        <aside>
            <h3>#lateral</h3>
            <div>
                <h3>.ROW-1</h3>
                <p>Lorem ipsum dolor sit amet.<br>
                    Lorem ipsum dolor sit amet.<br>
                </p>
            </div>
            <div>
                <h3>.ROW-1</h3>
                <p>Lorem ipsum dolor sit amet.<br>
                    Lorem ipsum dolor sit amet.<br>
                </p>
            </div>
            <div>
                <h3>.ROW-1</h3>
                <p>Lorem ipsum dolor sit amet.<br>
                    Lorem ipsum dolor sit amet.<br>
                    Lorem ipsum dolor sit amet.<br>
                </p>
            </div>
            <div>
                <h3>.ROW-1</h3>
                <p>Lorem ipsum dolor sit amet.<br>
                    Lorem ipsum dolor sit amet.<br>
                </p>
            </div>
        </aside>
        <article>
            <div>
                <h3>#CENTRAL</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.</p>
            </div>
            <div id="escaparate">
                <h3>#ESCAPARATE</h3>
                <div class="row3">
                    <p>.ROW-3<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br></p>
                </div>
                <div class="row3">
                    <p>.ROW-3<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br></p>
                </div>
                <div class="row3">
                    <p>.ROW-3<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br></p>
                </div>
                <div class="row2">
                    <p>.ROW-2<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br></p>
                </div>
                <div class="row2">
                    <p>.ROW-2<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br>
                        Lorem ipsum dolor sit amet.<br></p>
                </div>
            </div>
            <div>
                <h3>ALGO MAS</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.</p>
            </div>
        </article>
        <nav>
            <h3>#nav</h3>
            <a href="#">Cajas flexibles</a>
            <a href="#">flex-direction</a>
            <a href="#">flex-wrap</a>
            <a href="#">.align-items</a>
            <a href="#">justify-content</a>
            <a href="#">align-content</a>
            <a href="#">align-self</a>
            <a href="#">la propiedad flex</a>
            <a href="#">la propiedad order</a>
        </nav>
    </main>
    <footer>
        <p>#pie</p><a href="#">can i use flexbox?</a>
    </footer>
</body>

</html>